<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <link rel="stylesheet" th:href="../../static/css/style-footer.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
</head>
<body>

<footer th:fragment="footer" class="page-footer font-small unique-color-dark" style="background-color: midnightblue">

    <div style="background-color: #6351ce;">
        <div class="container">
            <div class="row py-4 d-flex align-items-center">
                <div class="col-md-6 col-lg-5 text-center text-md-left mb-4 mb-md-0">
                    <h6 class="mb-0">Get connected with us on social networks!</h6>
                </div>
                <div class="col-md-6 col-lg-7 text-center text-md-right">
                    <a class="fb-ic">
                        <i class="fab fa-facebook-f white-text mr-4"> </i>
                    </a>
                    <a class="tw-ic">
                        <i class="fab fa-twitter white-text mr-4"> </i>
                    </a>
                    <a class="gplus-ic">
                        <i class="fab fa-google-plus-g white-text mr-4"> </i>
                    </a>
                    <a class="li-ic">
                        <i class="fab fa-linkedin-in white-text mr-4"> </i>
                    </a>
                    <a class="ins-ic">
                        <i class="fab fa-instagram white-text"> </i>
                    </a>
                </div>
            </div>
        </div>
    </div>

    <div class="container text-center text-md-left mt-5" style="color: white">
        <div class="row mt-3">
            <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
                <h6 class="text-uppercase font-weight-bold">About Me</h6>
                <hr class="deep-blue accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A animi assumenda
                    consectetur culpa cum cumque debitis deleniti deserunt dolores dolorum esse
                    explicabo iste laboriosam laudantium magni minus necessitatibus nihil nobis
                    omnis, optio placeat provident quam quo quos ratione rem repellat reprehenderit
                    saepe sequi tempore temporibus ullam, voluptas voluptatibus! Tempore, voluptates.</p>

            </div>
            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                <h6 class="text-uppercase font-weight-bold">Languages</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>
                    <a href="#!">HTML</a>
                </p>
                <p>
                    <a href="#!">CSS</a>
                </p>
                <p>
                    <a href="#!">Bootstrap</a>
                </p>
                <p>
                    <a href="#!">JavaScript</a>
                </p>
                <p>
                    <a href="#!">ES6</a>
                </p>
                <p>
                    <a href="#!">Angular</a>
                </p>
                <p>
                    <a href="#!">Java</a>
                </p>
                <p>
                    <a href="#!">JavaEE</a>
                </p>
            </div>
            <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
                <h6 class="text-uppercase font-weight-bold">Useful links</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>
                    <a href="https://www.codebound.com/home" target="_blank">Codebound program</a>
                </p>
                <p>
                    <a href="#!">Filler</a>
                </p>
                <p>
                    <a href="#!">Filler</a>
                </p>
                <p>
                    <a href="#!">Filler</a>
                </p>

            </div>
            <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
                <h6 class="text-uppercase font-weight-bold">Contact Me</h6>
                <hr class="deep-purple accent-2 mb-4 mt-0 d-inline-block mx-auto" style="width: 60px;">
                <p>
                    <i class="fas fa-home mr-3"></i> Codebound</p>
                <p>
                    <i class="fas fa-envelope mr-3"></i> jose.rivas.0410@google.com</p>
                <p>
                    <i class="fas fa-phone mr-3"></i> +1 708 932 7734</p>
            </div>

        </div>

    </div>
    <div style="background-color: black;color: white" class="footer-copyright text-center py-3">© 2020 Copyright:
        <a href="https://mdbootstrap.com/"> Jose Rivas</a>
    </div>

</footer>

<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
</body>
</html>
